---
name: Grant Young
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/software-engineer-in-test/">Staff
  Software Engineer in Test</a>, Core Platform:Distribution
reports_to: ksvoboda
picture: grantyoung.jpg
twitter:
gitlab: grantyoung
division: Engineering
departments:
- Quality
- Infrastructure Department
- Test Platform sub-department
- Self-Managed Platform team
expertise: '<li><a href="/handbook/engineering/quality/#self-managed-usecase">GitLab
  self-managed usecase</a> <a href="/company/team/structure/#expert">expert</a></li>

  '
projects:
  gitlab: reviewer qa
  gitlab-qa: reviewer
  gitlab-environment-toolkit: maintainer
  gitlab-performance-tool: maintainer
story: |
  Grant is an enthusiastic developer who specializes in various types of Automation and Performance testing.
  In his spare time he's likely to be hanging out with his wife, friends or family. He also enjoys gaming, watching TV or movies and avoiding exercise at all costs (although he knows he'll have to do it sometimes).
specialty:
- 'Systems: Distribution'
work_priorities:
- Reference Architectures
job_title: Staff Software Engineer in Test

